#contato{
	background-image: linear-gradient(45deg,#37a473,#5b1a78);
	width: 100%;
	height: auto;
	padding: 80px 0px;
}

#contato .conteudo{
	width: 50%;
	margin: auto;
}

#contato h3{
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-align:center;
}

#form-contato{
	padding-top: 50px;
}

#form-contato .form-control{
    background-color: rgba(235,235,235,0.00);
    color: #ffffff !important;
}

#form-contato input{
	margin-bottom: 5px !important;
}

.botao_form{
	padding: 10px 60px !important;
	transition: 0.4s all !important;
	color: #5b1a78 !important;
	font-weight: 600;
}

#captcha-widget{
	overflow: hidden;
	height: 0; /* esconde o captcha */
	width: 302px;
    margin: 5px auto;
}

#form-contato .form-control::placeholder{
   color: #ffffff !important;
}